#
# AUTOMATICALLY GENERATED FILE
#    do not edit!
#
#

MAKE = gmake

all:	build-backup-client build-backup-server

test:	release/common/test

release/common/test:
	./runtest.pl ALL release

.PHONY: docs
docs:
	(cd docs && $(MAKE))

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupd: release/bin/bbackupd/bbackupd
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf
	cp -p release/bin/bbackupd/bbackupd parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf

.PHONY: release/bin/bbackupd/bbackupd
release/bin/bbackupd/bbackupd:
	(cd bin/bbackupd; $(MAKE) RELEASE=1)

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupquery: release/bin/bbackupquery/bbackupquery
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf
	cp -p release/bin/bbackupquery/bbackupquery parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf

.PHONY: release/bin/bbackupquery/bbackupquery
release/bin/bbackupquery/bbackupquery:
	(cd bin/bbackupquery; $(MAKE) RELEASE=1)

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupctl: release/bin/bbackupctl/bbackupctl
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf
	cp -p release/bin/bbackupctl/bbackupctl parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf

.PHONY: release/bin/bbackupctl/bbackupctl
release/bin/bbackupctl/bbackupctl:
	(cd bin/bbackupctl; $(MAKE) RELEASE=1)

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupd-config: bin/bbackupd/bbackupd-config
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf
	cp -p bin/bbackupd/bbackupd-config parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/COPYING.txt: COPYING.txt
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf
	cp -p COPYING.txt parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/LICENSE-GPL.txt: LICENSE-GPL.txt
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf
	cp -p LICENSE-GPL.txt parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/LICENSE-DUAL.txt: LICENSE-DUAL.txt
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf
	cp -p LICENSE-DUAL.txt parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs/bbackupd.html: docs/htmlguide/man-html/bbackupd.html
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs
	cp -p docs/htmlguide/man-html/bbackupd.html parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs

.PHONY: docs/htmlguide/man-html/bbackupd.html
docs/htmlguide/man-html/bbackupd.html:
	(cd docs && $(MAKE) htmlguide/man-html/bbackupd.html)

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs/bbackupquery.html: docs/htmlguide/man-html/bbackupquery.html
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs
	cp -p docs/htmlguide/man-html/bbackupquery.html parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs

.PHONY: docs/htmlguide/man-html/bbackupquery.html
docs/htmlguide/man-html/bbackupquery.html:
	(cd docs && $(MAKE) htmlguide/man-html/bbackupquery.html)

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs/bbackupctl.html: docs/htmlguide/man-html/bbackupctl.html
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs
	cp -p docs/htmlguide/man-html/bbackupctl.html parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs

.PHONY: docs/htmlguide/man-html/bbackupctl.html
docs/htmlguide/man-html/bbackupctl.html:
	(cd docs && $(MAKE) htmlguide/man-html/bbackupctl.html)

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs/bbackupd-config.html: docs/htmlguide/man-html/bbackupd-config.html
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs
	cp -p docs/htmlguide/man-html/bbackupd-config.html parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs

.PHONY: docs/htmlguide/man-html/bbackupd-config.html
docs/htmlguide/man-html/bbackupd-config.html:
	(cd docs && $(MAKE) htmlguide/man-html/bbackupd-config.html)

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs/bbackupd.conf.html: docs/htmlguide/man-html/bbackupd.conf.html
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs
	cp -p docs/htmlguide/man-html/bbackupd.conf.html parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs

.PHONY: docs/htmlguide/man-html/bbackupd.conf.html
docs/htmlguide/man-html/bbackupd.conf.html:
	(cd docs && $(MAKE) htmlguide/man-html/bbackupd.conf.html)

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupd.8.gz: docs/man/bbackupd.8.gz
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf
	cp -p docs/man/bbackupd.8.gz parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf

.PHONY: docs/man/bbackupd.8.gz
docs/man/bbackupd.8.gz:
	(cd docs && $(MAKE) man/bbackupd.8.gz)

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupquery.8.gz: docs/man/bbackupquery.8.gz
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf
	cp -p docs/man/bbackupquery.8.gz parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf

.PHONY: docs/man/bbackupquery.8.gz
docs/man/bbackupquery.8.gz:
	(cd docs && $(MAKE) man/bbackupquery.8.gz)

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupctl.8.gz: docs/man/bbackupctl.8.gz
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf
	cp -p docs/man/bbackupctl.8.gz parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf

.PHONY: docs/man/bbackupctl.8.gz
docs/man/bbackupctl.8.gz:
	(cd docs && $(MAKE) man/bbackupctl.8.gz)

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupd-config.8.gz: docs/man/bbackupd-config.8.gz
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf
	cp -p docs/man/bbackupd-config.8.gz parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf

.PHONY: docs/man/bbackupd-config.8.gz
docs/man/bbackupd-config.8.gz:
	(cd docs && $(MAKE) man/bbackupd-config.8.gz)

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupd.conf.5.gz: docs/man/bbackupd.conf.5.gz
	mkdir -p parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf
	cp -p docs/man/bbackupd.conf.5.gz parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf

.PHONY: docs/man/bbackupd.conf.5.gz
docs/man/bbackupd.conf.5.gz:
	(cd docs && $(MAKE) man/bbackupd.conf.5.gz)

build-backup-client:	parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf.tgz

parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf.tgz: parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupd parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupquery parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupctl parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupd-config parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/COPYING.txt parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/LICENSE-GPL.txt parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/LICENSE-DUAL.txt parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs/bbackupd.html parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs/bbackupquery.html parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs/bbackupctl.html parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs/bbackupd-config.html parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/docs/bbackupd.conf.html parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupd.8.gz parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupquery.8.gz parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupctl.8.gz parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupd-config.8.gz parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf/bbackupd.conf.5.gz
	test -d parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf || mkdir parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf
	cp parcels/scripts/install-backup-client parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf
	(cd parcels; tar cf - boxbackup-0.11.1-backup-client-netbsdelf-eabihf | gzip -9 - > boxbackup-0.11.1-backup-client-netbsdelf-eabihf.tgz )

install-backup-client:
	(cd parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf; ./install-backup-client)

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstored: release/bin/bbstored/bbstored
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	cp -p release/bin/bbstored/bbstored parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf

.PHONY: release/bin/bbstored/bbstored
release/bin/bbstored/bbstored:
	(cd bin/bbstored; $(MAKE) RELEASE=1)

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstoreaccounts: release/bin/bbstoreaccounts/bbstoreaccounts
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	cp -p release/bin/bbstoreaccounts/bbstoreaccounts parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf

.PHONY: release/bin/bbstoreaccounts/bbstoreaccounts
release/bin/bbstoreaccounts/bbstoreaccounts:
	(cd bin/bbstoreaccounts; $(MAKE) RELEASE=1)

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstored-certs: bin/bbstored/bbstored-certs
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	cp -p bin/bbstored/bbstored-certs parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstored-config: bin/bbstored/bbstored-config
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	cp -p bin/bbstored/bbstored-config parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/raidfile-config: lib/raidfile/raidfile-config
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	cp -p lib/raidfile/raidfile-config parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/COPYING.txt: COPYING.txt
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	cp -p COPYING.txt parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/LICENSE-GPL.txt: LICENSE-GPL.txt
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	cp -p LICENSE-GPL.txt parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/LICENSE-DUAL.txt: LICENSE-DUAL.txt
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	cp -p LICENSE-DUAL.txt parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs/bbstored.html: docs/htmlguide/man-html/bbstored.html
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs
	cp -p docs/htmlguide/man-html/bbstored.html parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs

.PHONY: docs/htmlguide/man-html/bbstored.html
docs/htmlguide/man-html/bbstored.html:
	(cd docs && $(MAKE) htmlguide/man-html/bbstored.html)

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs/bbstoreaccounts.html: docs/htmlguide/man-html/bbstoreaccounts.html
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs
	cp -p docs/htmlguide/man-html/bbstoreaccounts.html parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs

.PHONY: docs/htmlguide/man-html/bbstoreaccounts.html
docs/htmlguide/man-html/bbstoreaccounts.html:
	(cd docs && $(MAKE) htmlguide/man-html/bbstoreaccounts.html)

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs/bbstored-certs.html: docs/htmlguide/man-html/bbstored-certs.html
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs
	cp -p docs/htmlguide/man-html/bbstored-certs.html parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs

.PHONY: docs/htmlguide/man-html/bbstored-certs.html
docs/htmlguide/man-html/bbstored-certs.html:
	(cd docs && $(MAKE) htmlguide/man-html/bbstored-certs.html)

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs/bbstored-config.html: docs/htmlguide/man-html/bbstored-config.html
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs
	cp -p docs/htmlguide/man-html/bbstored-config.html parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs

.PHONY: docs/htmlguide/man-html/bbstored-config.html
docs/htmlguide/man-html/bbstored-config.html:
	(cd docs && $(MAKE) htmlguide/man-html/bbstored-config.html)

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs/raidfile-config.html: docs/htmlguide/man-html/raidfile-config.html
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs
	cp -p docs/htmlguide/man-html/raidfile-config.html parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs

.PHONY: docs/htmlguide/man-html/raidfile-config.html
docs/htmlguide/man-html/raidfile-config.html:
	(cd docs && $(MAKE) htmlguide/man-html/raidfile-config.html)

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs/bbstored.conf.html: docs/htmlguide/man-html/bbstored.conf.html
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs
	cp -p docs/htmlguide/man-html/bbstored.conf.html parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs

.PHONY: docs/htmlguide/man-html/bbstored.conf.html
docs/htmlguide/man-html/bbstored.conf.html:
	(cd docs && $(MAKE) htmlguide/man-html/bbstored.conf.html)

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs/raidfile.conf.html: docs/htmlguide/man-html/raidfile.conf.html
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs
	cp -p docs/htmlguide/man-html/raidfile.conf.html parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs

.PHONY: docs/htmlguide/man-html/raidfile.conf.html
docs/htmlguide/man-html/raidfile.conf.html:
	(cd docs && $(MAKE) htmlguide/man-html/raidfile.conf.html)

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstored.8.gz: docs/man/bbstored.8.gz
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	cp -p docs/man/bbstored.8.gz parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf

.PHONY: docs/man/bbstored.8.gz
docs/man/bbstored.8.gz:
	(cd docs && $(MAKE) man/bbstored.8.gz)

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstoreaccounts.8.gz: docs/man/bbstoreaccounts.8.gz
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	cp -p docs/man/bbstoreaccounts.8.gz parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf

.PHONY: docs/man/bbstoreaccounts.8.gz
docs/man/bbstoreaccounts.8.gz:
	(cd docs && $(MAKE) man/bbstoreaccounts.8.gz)

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstored-certs.8.gz: docs/man/bbstored-certs.8.gz
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	cp -p docs/man/bbstored-certs.8.gz parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf

.PHONY: docs/man/bbstored-certs.8.gz
docs/man/bbstored-certs.8.gz:
	(cd docs && $(MAKE) man/bbstored-certs.8.gz)

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstored-config.8.gz: docs/man/bbstored-config.8.gz
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	cp -p docs/man/bbstored-config.8.gz parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf

.PHONY: docs/man/bbstored-config.8.gz
docs/man/bbstored-config.8.gz:
	(cd docs && $(MAKE) man/bbstored-config.8.gz)

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/raidfile-config.8.gz: docs/man/raidfile-config.8.gz
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	cp -p docs/man/raidfile-config.8.gz parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf

.PHONY: docs/man/raidfile-config.8.gz
docs/man/raidfile-config.8.gz:
	(cd docs && $(MAKE) man/raidfile-config.8.gz)

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstored.conf.5.gz: docs/man/bbstored.conf.5.gz
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	cp -p docs/man/bbstored.conf.5.gz parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf

.PHONY: docs/man/bbstored.conf.5.gz
docs/man/bbstored.conf.5.gz:
	(cd docs && $(MAKE) man/bbstored.conf.5.gz)

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/raidfile.conf.5.gz: docs/man/raidfile.conf.5.gz
	mkdir -p parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	cp -p docs/man/raidfile.conf.5.gz parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf

.PHONY: docs/man/raidfile.conf.5.gz
docs/man/raidfile.conf.5.gz:
	(cd docs && $(MAKE) man/raidfile.conf.5.gz)

build-backup-server:	parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf.tgz

parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf.tgz: parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstored parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstoreaccounts parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstored-certs parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstored-config parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/raidfile-config parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/COPYING.txt parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/LICENSE-GPL.txt parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/LICENSE-DUAL.txt parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs/bbstored.html parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs/bbstoreaccounts.html parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs/bbstored-certs.html parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs/bbstored-config.html parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs/raidfile-config.html parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs/bbstored.conf.html parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/docs/raidfile.conf.html parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstored.8.gz parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstoreaccounts.8.gz parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstored-certs.8.gz parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstored-config.8.gz parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/raidfile-config.8.gz parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/bbstored.conf.5.gz parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf/raidfile.conf.5.gz
	test -d parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf || mkdir parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	cp parcels/scripts/install-backup-server parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	(cd parcels; tar cf - boxbackup-0.11.1-backup-server-netbsdelf-eabihf | gzip -9 - > boxbackup-0.11.1-backup-server-netbsdelf-eabihf.tgz )

install-backup-server:
	(cd parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf; ./install-backup-server)

install:
	cat local/install.msg

clean: 
	(cd docs && $(MAKE) clean)
	find release debug -type f -exec rm -f {} \;
	rm -rf parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf
	rm -f parcels/boxbackup-0.11.1-backup-client-netbsdelf-eabihf.tgz
	rm -rf parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf
	rm -f parcels/boxbackup-0.11.1-backup-server-netbsdelf-eabihf.tgz
